<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Kto_Anal Sifra_Oe" PodrediPo="Kto_Anal,Sifra_Oe,Sifra_Kup" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Red ImeId="Kto_Anal" Naslov="Konto" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeAnal" Naslov="Ime" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Oe" Naslov="Org" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
        <Red ImeId="ImeOrg" Naslov="Ime" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Kup" Naslov="Komint" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Vk_Dolzi" Naslov="Dol`i Period" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vk_Pobar" Naslov="Pobar.Period" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="VkVk_Dolzi" Naslov="Dol`i Vkupno" Formula="" Sirina="14" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="VkVk_Pobar" Naslov="Pobar.Vkupno" Formula="" Sirina="14" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cSaldoTek" Naslov="Saldo za Period" Formula="Vk_Dolzi-Vk_Pobar" Sirina="14" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cSaldoTot" Naslov="Vkupno Saldo" Formula="VkVk_Dolzi-VkVk_Pobar" Sirina="14" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>